local fn = _gn(0xF36199225D6D8C86)
--- Allows modification of the cloud opacity. It can also be used in other contexts, such as when the player is in a switch state [`IS_PLAYER_SWITCH_IN_PROGRESS`](#\_0xD9D2CFFF49FAB35F).
-- @param opacity The opacity value to set for clouds.
function Global.SetCloudsAlpha(opacity)
	return _in2(fn, opacity)
end
